Historial de versiones de NewTabURL

22 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 2.2.3 51.2 kB Funciona con Firefox 1.5 y posterior

Fixed clipboard security issue.

Versión 2.2.2 49.2 kB Funciona con Firefox 1.5 y posterior

Fixed location bar selection issue on Firefox 4.0.*.

Versión 2.2.0 48.1 kB Funciona con Firefox 1.5 y posterior

Added option to always keep a new tab open.

Versión 2.1.0 46.1 kB Funciona con Firefox 1.5 - 3.6.*

Versión 1.6.2 46.1 kB Funciona con Firefox 1.5 - 3.6.*

Fixed issues of some users using Firefox 3.5.

Versión 1.6.1 46.1 kB Funciona con Firefox 1.5 - 3.5.*

- Released under GPLv3.
- Added Firefox 3.5 compatibility.

Versión 1.6.0 28.7 kB Funciona con Firefox 1.5 - 3.1b2

Fixed Firefox 3.0 issues.

Versión 1.5.4 28.7 kB Funciona con Firefox 1.5 - 3.0.*

Added Firefox 3.0 compatibility.

Versión 1.5.2 30.7 kB Funciona con Firefox 1.5 - 2.0.0.*

- Fixed version 1.5.1 error with some users.
- Added an option to choose if the url bar must be selected when the page in the new tab is loaded.
- Fixed error when loading the options window.

Versión 1.5.1 29.7 kB Funciona con Firefox 1.5 - 2.0.0.*

Added new localizations.

When the page in the new tab is loaded, the current url in the url bar is selected.

Versión 1.4.3 17.4 kB Funciona con Firefox 1.5 - 2.0.0.*

Versión 1.3.2 15.4 kB Funciona con Firefox 1.5 - 2.0.0.*

Versión 1.2.6 12.3 kB Funciona con Firefox 1.5 - 2.0.0.*

Versión 1.2.2 7.2 kB Funciona con Firefox 1.5 - 2.0.0.*

Versión 1.2.0 7.2 kB Funciona con Firefox 1.5 - 2.0.0.*

Versión 1.1.4 7.2 kB Funciona con Firefox 1.5 - 2.0.0.*

Versión 1.1.3 6.1 kB Funciona con Firefox 1.5 - 1.5.0.*

Versión 1.1.2 6.1 kB Funciona con Firefox 1.5 - 1.5.0.*

Versión 1.1.1 5.1 kB Funciona con Firefox 1.5 - 1.5.0.*

Versión 1.1 5.1 kB Funciona con Firefox 1.5 - 1.5.0.*

Versión 1.0.2 5.1 kB Funciona con Firefox 1.5 - 1.5.0.*

Versión 1.0 4.1 kB Funciona con Firefox 1.5 - 1.5.0.*